Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 13:07:02 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:59 PM, 25th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            05:00 PM, 25th Jan                     anam                    hi           05:02 PM, 25th Jan                     anam                    i have two orders that i didnt pick from the store           05:02 PM, 25th Jan                     anam                    buyt it shows they are both delivered           05:02 PM, 25th Jan                     anam                    6261647668           05:02 PM, 25th Jan                     anam                    6260078980           05:03 PM, 25th Jan                   Osam                   May I request you to stay on-hold while checking you order details           05:03 PM, 25th Jan                     anam                    yes\           05:04 PM, 25th Jan                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           05:04 PM, 25th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           05:05 PM, 25th Jan                     anam                    yes please           05:05 PM, 25th Jan                   Osam                   Is there anything else I can help you with?           05:05 PM, 25th Jan                     anam                    thats all           05:05 PM, 25th Jan                     anam                    thanks           05:06 PM, 25th Jan                   Osam                   We will get back to you soon           05:06 PM, 25th Jan                     anam                    thanks           05:06 PM, 25th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2019642